.main { 
	width: 1170px;
}

ul.typeradio li label {
	display: inline;
}

ul.typeradio li input {
	display: inline;
	vertical-align: top;
}

textarea.contactfield, input.contactfield, #dropdown-suburb, span.customSelect {
	border: 1px solid #CCC
}

.halfselectleft {
	width: 151px;
}

.halfselectright {	
	width: 151px;
}


ul.checker li input[type='checkbox']{ display: block;  filter: alpha(opacity=0); left: -5000px;  position: absolute;}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
